#wrap-content .head-tab{
    height: 360px;
    background-size: cover;
    background-position: center;
    background-image: url('../../images/mobile/bg-head.jpg');
    color: #fff;
    font-family: prompt-m;
}
#wrap-content .head-tab .txt-tab {
    font-size: 2.6em;
    text-align: center;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, .3);
    margin-top: 67px;
}
#wrap-content .head-tab .btn-list {
    margin-top: 24px;
    left: 50%;
    width: auto;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#wrap-content .head-tab .btn-list .list-post {
    font-size: 2.8em;
    background: #FFAA00;
    width: 140px;
    height: 140px;
    border-radius: 50%;
    text-align: center;
    padding: 28px 0px;
}
#wrap-content .head-tab .btn-list .list-search{
    width: 110px;
    height: 110px;
    background: #77BE48;
    border-radius: 50%;
    font-size: 20px;
    margin-left: 48px;
    text-align: center;
    padding: 24px 0px;
    margin-top: 16px;
}
#wrap-content .post-list {
    margin-top: 28px;
}
#wrap-content .post-list h2{
    text-align: left;
}
#wrap-content .post-list .box-list{
    width: calc(100% + 14px);
    margin-left: -7PX;
    margin-right: -7px;
}
#wrap-content .post-list .box-list .item-list {
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .3);
    border-radius: 4px;
    overflow: hidden;
    margin: 7px;
    width: calc(100% - 14px);
}
#wrap-content .post-list .box-list .post-type {
    background: #FFAA00;
    padding: 0px 8px;
    width: auto;
    position: absolute;
    z-index: 1;
    line-height: 24px;
    color: #fff;
    font-size: 1.2em;
    top: 10px;
    left: 0;
    border-radius: 0px 4px 4px 0px;
}
#wrap-content .post-list .box-list .box-img .img {
    padding-bottom: 59.95%;
    overflow: hidden;
}
#wrap-content .post-list .box-list .box-img .img img{
    position: absolute;
    width: 100%;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}
#wrap-content .post-list .box-list .price {
    line-height: 90px;
    font-size: 1.8em;
    font-family: prompt-m;
    color: #fff;
    position: absolute;
    bottom: 0px;
    padding-left: 16px;
    height: 70px;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.5)) );
}
#wrap-content .post-list .box-list .post-detail {
    padding: 18px 16px;
    background: #fff;
}
#wrap-content .post-list .box-list .post-detail .txt-subj {
    color: #55473A;
    font-size: 1.6em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 48px;
}
#wrap-content .post-list .box-list .post-detail .location i {
    color: #FFD47F;
    width: 10px;
    float: left;
    line-height: 18px;
}
#wrap-content .post-list .box-list .post-detail .location p {
    width: calc(100% - 10px);
    margin-left: 10px;
    padding-left: 4px;
    color: #AAAAAA;
    font-size: 1.2em;
    line-height: 18px;
}
#wrap-content .post-list .box-list .post-detail .list-type .tab-type {
    width: auto;
    margin-top: 8px;
}
#wrap-content .post-list .box-list .post-detail .list-type .tab-type span {
    padding: 3px 12px;
    line-height: 24px;
    background: #E1F0D6;
    font-size: 1.2em;
    color: #569D1F;
    border-radius: 100px;
    margin-right: 10px;
}
#wrap-content .post-list .box-list .post-detail .box-date {
    width: auto;
    margin-top: 8px;
    line-height: 24px;
    font-size: 1.2em;
    color: #9B9A9A;
    font-family: sarabun;
    text-align: right;
    float: right;
}
#wrap-content .post-list .box-list .post-detail .box-social {
    width: auto;
    position: absolute;
    top: -18px;
    z-index: 1;
    right: 16px;
}
#wrap-content .post-list .box-list .post-detail .btn-share {
    width: 36px;
    height: 36px;
    background: #fff;
    text-align: center;
    line-height: 36px;
    color: #2295F3;
    border-radius: 18px;
    font-size: 1.6em;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .16);
    float: right;
}
#wrap-content .post-list .box-list .post-detail .box-share {
    width: 0px;
    height: 36px;
    top: 0px;
    right: 44px;
    position: absolute;
    z-index: 1;
    overflow: hidden;
    border-radius: 20px;
    transition: ease-in-out .6s;
}
#wrap-content .post-list .box-list .post-detail .box-share.show {
    width: 156px;
}
#wrap-content .post-list .box-list .post-detail .box-share div[class*="sh-"] {
    font-size: 22px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 18px;
    background: #fff;
    text-align: center;
    overflow: hidden;
    color: #fff;
    cursor: pointer;
    margin: 0px 8px;
}
#wrap-content .post-list .box-list .post-detail .box-share div[class*="sh-fb"]{background: #3C5B9B;}
#wrap-content .post-list .box-list .post-detail .box-share div[class*="sh-tw"]{background: #2DAAE1;}
#wrap-content .post-list .box-list .post-detail .box-share div[class*="sh-line"]{
    font-size: 42px;
    color: #6DC12D;
}
#wrap-content .post-list .box-list .post-detail .box-share div[class*="sh-line"] i{
    line-height: 36px;
}
#wrap-content .post-list .banner-ads {
    padding-bottom: 42.03%;
    margin: 7px;
    width: calc(100% - 14px);
}
#wrap-content .post-list .banner-ads img{
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    margin: auto;
}
#wrap-content .btn-view {
    height: 40px;
    line-height: 40px;
    width: 218px;
    font-size: 1.6em;
    text-align: center;
    background: #77BE48;
    border-radius: 6px;
    margin-top: 24px;
    margin-bottom: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
#wrap-content .btn-view a{
    color: #FFF;
    display: block;
}
@media (min-width: 768px) {
    #wrap-content .post-list .box-list .item-list{width: calc(33.33% - 14px);}
}
